/* First, a CSS Reset 				*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline
} :focus { outline: 0 }

img.left { float:left; margin:5px 20px 10px 0 }
img.right { float:right; margin:5px 0 10px 20px }


/* --------------------------------------- */
/* Added 2014
/* --------------------------------------- */
.sidebar-block li {
	font-size: 14px;
	font-weight: bold;	
	margin: 7px 0 5px 22px;
}


/* --------------------------------------- */
/* Added 2013
/* --------------------------------------- */
strong {
	font-weight: bold !important;	
}

.ul {
	padding: 10px 0 20px 30px;	
}

.large li {
	font-weight: normal !important;
	font-size: 14px;
}

.main-content-block li {
	margin: 5px 0 10px 0;
	color: #D6D6D6;
	font-weight: bold;
}

.main-content-block h2 {
	color: #ffd512;
	font-weight: bold;
}

h3 {
	color: #ffd512;	
}

.home-banner {
	width: 940px;
	height: 300px;
	margin: 0 auto;
	margin-bottom: 20px;
}

.packaging {
	width: 23%;
	text-align: center;
	border-radius: 5px;
	float: left;
	margin: 15px 15px 0 0;
	
	background: -moz-linear-gradient(top, rgba(0,0,0,0.4) 0%, rgba(0,0,0,0.2) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.4)), color-stop(100%,rgba(0,0,0,0.2))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.2) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.2) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.2) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.2) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66000000', endColorstr='#33000000',GradientType=0 ); /* IE6-9 */
}

.sidebar-block .packaging {
	width: 43%;
	
	background: -moz-linear-gradient(top, rgba(173,173,173,0.85) 0%, rgba(226,226,226,0.85) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(173,173,173,0.85)), color-stop(100%,rgba(226,226,226,0.85))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(173,173,173,0.85) 0%,rgba(226,226,226,0.85) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(173,173,173,0.85) 0%,rgba(226,226,226,0.85) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(173,173,173,0.85) 0%,rgba(226,226,226,0.85) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(173,173,173,0.85) 0%,rgba(226,226,226,0.85) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9adadad', endColorstr='#d9e2e2e2',GradientType=0 ); /* IE6-9 */
}

.packaging h3 {
	padding: 10px 0 !important;	
}

.sidebar-block .packaging h3 {
	color: #000;
}

.packaging p {
	padding: 0 0 10px 0 !important;	
	font-weight: bold;
}

.custom-packaging {
	border-radius: 5px;
	position: relative;
	margin: 0 0 20px 0;
	
	background: -moz-linear-gradient(top, rgba(0,0,0,0.4) 0%, rgba(0,0,0,0.2) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.4)), color-stop(100%,rgba(0,0,0,0.2))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.2) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.2) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.2) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.2) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66000000', endColorstr='#33000000',GradientType=0 ); /* IE6-9 */	
}

.custom-packaging img {
	float: right;
	padding: 15px 5px 10px 0;
}

.custom-packaging h3 {
	font-size: 22px !important;
	position: absolute; top: 20px; left: 20px;
	padding: 0 !important;
}

.custom-packaging h3 span {
	color: #FF00F6 !important;
}

.custom-packaging strong {
	font-size: 16px;	
}

.custom-packaging .paragraph {
	position: absolute; top: 50px; left: 20px;
	width: 170px;
	padding: 0 !important;
}

.custome-packaging p {
	line-height: 22px !important;	
}

.last {
	margin-right: 0;
	border-bottom: none !important;
}

.no-underline {
	text-decoration: none !important;	
}

.img-right {
	float: right;
	margin: 0 0 10px 10px;	
}

.img-left {
	float: left;
	margin: 0 10px 10px 0;	
}

.left-template h2 {
	color: #3F3F3F;
}

.left-template {
	width: 345px !important;
	float: left;
}

.left-template .with-border {
	padding-top: 0;	
}

.checklist li {
	list-style: none;
	font-size: 14px;
	background: url(../graphics/checkbox.png) 0 0 no-repeat;
	padding: 4px 0 15px 30px;
	margin: 0;
}

.printed-examples h3 {
	font-size: 14px !important;
	float: left;
	width: 129px;
	text-align: center;
	margin-top: 15px !important;
	margin-bottom: 5px !important;
	color: #000 !important;
}

.descriptions li {
	font-size: 14px;
}

.description {
	/*padding-left: 20px;*/
	padding-top: 10px;
	font-style: italic;	
	color: #fff;
	font-size: 12px;
}

.price {
	color: #FFD512;	
}

em {
	font-style: italic !important;	
}

.horizontal li {
	float: left !important;
	width: 140px !important;	
}

.body-pricing, .card-pricing {
	float: left;
	/*display: none;*/
	border: 1px solid #6B6B6B;
	margin: 0 22px 22px 0;
}

.body-pricing th, .body-pricing td, .card-pricing th, .card-pricing td {
	width: auto;
	text-align: center;
	padding: 5px;
}

.body-pricing th, .card-pricing th {
	color: #fff;
	background: #222;	
}

.body-pricing td, .card-pricing td {
	color: #000;
	background: #CCC;	
}

.quantity {
	width: 20% !important;	
}

.odd td {
	background: #EEE !important;	
}

.card-pricing {
	width: 534px;
	margin: 0 22px 22px 22px !important;
}

.body-pricing {
	width: 100%;
	margin-top: 10px !important;
}

.get-started-button {
	border: 0;
	background: url(../graphics/button-get-started.png) top left no-repeat;
	margin: 15px 5px 15px 0;
	padding: 0;
	width: 108px;
	height: 28px;
}

.card-form {
	position: relative;
	margin: 0 0 0 2px;	
}

.display-none {
	display: none;	
}

.body {
	border: none !important;
	margin: 0 !important;
}

.body td {
	background: none !important;
	text-align: left !important;	
}


/* Other Custom Packaging stuffs -----------------------*/
.cd-pricing .paragraph {
	position: relative !important; top: 0 !important; left: 0 !important;
	margin: 20px 0 0 20px !important;
	width: 170px !important;
	padding: 0 !important;
	float: left !important;
}

.cd-pricing img {
	padding: 15px 5px 10px 0 !important;
}

.pricing-disc {
	margin-top: -36px !important;
	float: right !important;
}

.cd-pricing h3 {
	position: relative !important;
	font-size: 22px !important;
	padding: 0 !important;
	width: 100% !important;
	margin: 0 !important;
	float: left !important;
}

.cd-pricing h4 {
	font-size: 20px !important;	
	width: 225px !important; 
	float: left !important;
	padding: 15px 0 15px 0 !important;
}

.social-media-links img {
	margin-right: 10px;	
}


/* Testimonials -------------------------------------*/
#testimonials {
	margin-bottom: 40px;
}

#testimonials li {
	color: #F8DB3A;
	list-style: none;
	font-size: 14px;
}

#testimonials span {
	width: 264px;
	text-align: right;
	font-weight: bold;
	float: right;
	margin-top: 8px;
}

#testimonials strong {
	font-size: 18px;
	line-height: 14px;
	position: relative; left: -1px;
	font-family: Georgia, "Times New Roman", Times, serif;	
}

.bubble
{
position: relative;
width: 264px;
padding: 13px;
padding-bottom: 0;
margin-bottom: 36px;
background: #222;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
border: #fff solid 5px;
}

.bubble:after
{
content: '';
position: absolute;
border-style: solid;
border-width: 20px 10px 0;
border-color: #222 transparent;
display: block;
width: 0;
z-index: 1;
margin-left: -10px;
bottom: -20px;
left: 80%;
}

.bubble:before
{
content: '';
position: absolute;
border-style: solid;
border-width: 24px 14px 0;
border-color: #fff transparent;
display: block;
width: 0;
z-index: 0;
margin-left: -14px;
bottom: -29px;
left: 80%;
}


/* Q & A --------------------------------------------*/
.qa h3 {
	padding-top: 3px;
	padding-left: 40px;
	font-size: 14px;
	color: #fff;
	font-weight: 300;
	background: none;
	border-bottom: 1px dotted;
}

.selected h3 {
	color: #FF9811;
	border-bottom: 1px solid;
}

.trigger {
	text-decoration: none !important;
	position: relative; left: 1px;
}

.toggle {
	padding: 0 0 10px 21px;	
	display: none;
}

.qa h3:focus, .qa h3:active {
	color: #FFD512;	
}

.qa h3:hover {
	text-decoration: none;
	cursor: pointer;
	color: #FF9811;
}

.qa a {
	outline: 0;
}

.qa a:hover {
	cursor: pointer;
}

.qa p {
	padding-top: 0;
	padding-left: 41px;
}

.q, .a {
	font-family: Lucida Grande,sans-serif;
	font-size: 15px;
	font-weight: 600;
}

.a {
	color: #D81E25;	
}

.close {
	font-weight: bold;	
}



/* --------------------------------------- */
/* General Styles
/* --------------------------------------- */

html { background:#222222 url('/graphics/body_bg.gif') repeat-x 0 7px                }

body {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	background:url('/graphics/body_bg.jpg') no-repeat top center;
	border-top:5px solid #f8db3a }
	

/* --------------------------------------- */
/* Header, Eyebrow Nav & Search
/* --------------------------------------- */

#header {
	height:148px;
	position:relative }
	
	#header h1 {
		width:400px;
		height:88px;
		position:absolute;
		top:43px;
		left:10px }
		
		#header h1 a, #header h1 a:hover {
			display:block;
			width:400px;
			height:88px;
			background:url('/graphics/logo.png') no-repeat;
			text-indent:-5000px }
	
	#header #eyebrowNav {
		font-size:10px;
		font-family:Arial, Helvetica, sans-serif;
		position:absolute;
		top:-5px; left:587px;
		width: 353px;
		height:25px;
		padding:5px 0 0 0;
		text-transform: uppercase;
		box-shadow: 0px 0px 5px #000;
		
		border-bottom-right-radius: 5px;
		border-bottom-left-radius: 5px;
		
		background: rgb(101,101,101); /* Old browsers */
background: -moz-linear-gradient(top, rgba(101,101,101,1) 0%, rgba(74,74,74,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(101,101,101,1)), color-stop(100%,rgba(74,74,74,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(101,101,101,1) 0%,rgba(74,74,74,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(101,101,101,1) 0%,rgba(74,74,74,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(101,101,101,1) 0%,rgba(74,74,74,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(101,101,101,1) 0%,rgba(74,74,74,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#656565', endColorstr='#4a4a4a',GradientType=0 ); /* IE6-9 */
		               }
		
		#eyebrowNav a {
	border-left:1px solid #1f1f1f;
	border-right:1px solid #626262;
	color:#FCE772;
	display:block;
	float:left;
	margin:0;
	padding:2px 15px 2px 29px;
	text-decoration:none;
	background:url('/graphics/eyebrow_arrow.gif') no-repeat 19px 6px;
	font-size: 10px;
}
			
			#eyebrowNav a.alpha {
	border-left:none;
	font-size: 10px;
}
			#eyebrowNav a.omega {
	border-right:none;
	font-size: 10px;
}
			
		#eyebrowNav a:hover {
	color:#fff;
	text-decoration:none;
	font-size: 10px;
}
		
	#header #search {
		position:absolute;
		bottom:0; left:640px;
		padding:10px 10px 0;
		width:280px !important;
		height:40px;
		background:#f8db3a url('/graphics/search_top.gif') no-repeat top left                }
		
		#header #search p {
			margin:0; padding:0; display:inline }
		
		#search .textbox {
			width:186px;
			padding:7px 8px;
			height:14px;
			border:1px solid #FFEE8F;
			border-right:none;
			float:left;
			color:#5d4f06;
			font-weight:bold;
			font-size:11px;
			background:url('/graphics/search_box.gif') no-repeat top left                }
			
		#search .button {
			width:77px;
			height:30px;
			padding:0;
			float:right;
			margin:0 }
			

/* --------------------------------------- */
/* Navigation Bar
/* --------------------------------------- */

#navigation {
	background:url('/graphics/navigation_bg.gif') repeat-x right top;
	height:41px;
	padding:13px 0 0 8px;
	margin-bottom:20px;
	position:relative;
	width:932px;
}

#navigation .grid_11 {
	height:41px }

#navigation ul {
	list-style:none;
	margin:0; padding:0 }
	
#navigation ul li {
	font-size:20px;
	margin:0 15px 0 0;
	float:left }
	
	#navigation ul li.current {
		display:block;
		color:#474747;
		background:url('/graphics/nav_active_left.gif') no-repeat top left                }
		
		#navigation ul li.current span {
			padding:2px 15px;
			display:block;
			background:url('/graphics/nav_active_right.gif') no-repeat top right                }
	
	#navigation ul li a {
		text-decoration:none;
		display:block;
		color:#fce772;
		font-size: 18px;
		padding:3px 15px }
		
	#navigation ul li a:hover { color:#fff }
		

/* --------------------------------------- */
/* Portfolio Area
/* --------------------------------------- */

#portfolioWrap { width:100%; height:300px; margin:0 0 20px 0; overflow:hidden }
#portfolioWrap.subpage { overflow:visible; height:auto; }

#portfolio { position:relative }

.container_12 #previous,
.container_12 #next {
	font-size:75px;
	width:40px;
	height:40px;
	display:block;
	cursor:pointer;
	position:absolute;
	top:128px }
	
	#next.pagination { background:url('/graphics/right_arrow_on.gif') no-repeat                }
	#previous.pagination { background:url('/graphics/left_arrow_on.gif') no-repeat                }
	
	#next.pagination.inactive { background:url('/graphics/right_arrow_off.gif') no-repeat                }
	#previous.pagination.inactive { background:url('/graphics/left_arrow_off.gif') no-repeat                }
	
	.pagination.inactive { cursor:default !important }
	
	.hoverBlock .grid_4 { margin-bottom:20px; position:relative; width:290px !important; height:290px; border:5px solid #000; overflow:hidden }

#portfolio #previous { left:-55px }
#portfolio #next { right:-55px }

#portfolio img.portfolio-image { position:absolute; top:0; left:0; display:block; margin:0  }

#portfolio .portfolio-info {
	height:270px;
	padding:12px 15px;
	width:270px;
	background:#000 url('/graphics/portfolio_hover_bg.gif') repeat-x top                }

.entry-1 { margin-left:0 }

.portfolio-info h3 {
	font-size:14px;
	margin:0 0 1px 0;
	padding:0;
	color:#fce772; }
	
.portfolio-info small {
	font-size:11px;
	color:#a7a7a7;
	display:block;
	margin:0 0 10px 0;
	padding:0 }
	
.portfolio-info p {
	font-size:14px;
	line-height:17px;
	margin:0 0 22px 0;
	color:#e4e4e4 }
	
.portfolio-info .button {
	float:left }
	
	.portfolio-info .button.left { margin:0 10px 0 0 }
	
	
/* --------------------------------------- */
/* Main Content Block
/* --------------------------------------- */

.main-content-block {
	background:#454545;
	border:1px solid #6b6b6b;
	padding:20px;
	margin:0 0 20px 0 }
	
	.main-content-block a {
		color:#ffd512;
		text-decoration:underline }
		
	.main-content-block a:hover {
		color:#fff;
		text-decoration:none }
	
	.main-content-block h2, .sidebar-block h2 {
		font-size:20px;
		margin:0; padding:0 0 10px 0;
		border-bottom:1px solid #404040 }
		
	.main-content-block p {
		margin:0;
		font-size:14px;
		line-height:18px;
		padding:10px 0 0 0 }
		
	.main-content-block p.with-border { border-top:1px solid #6c6c6c }
	
.main-content-block .news-block {
	padding:15px 0;
	border-top:1px solid #6c6c6c;
	border-bottom:1px solid #404040 }
	
	.main-content-block .news-block.last { padding-bottom:0 !important; border-bottom:none !important }
	
.main-content-block .news-block img.thumb { margin-top:0 !important; border:1px solid #fff }

.main-content-block .news-block h3 {
	margin:0 0 5px 0;
	padding:0;
	font-size:14px;
	font-weight:bold }
		
.main-content-block .news-block p {
	padding:0; margin:0;
	font-size:12px;
	line-height:16px }
	
	
/* --------------------------------------- */
/* Sidebar Block
/* --------------------------------------- */

.sidebar-block {
	color:#3f3f3f;
	background:#f8db3a;
	border:1px solid #fcefa9;
	padding:20px;
	margin:0 0 20px 0 }
	
.sidebar-block a { color:#776503; text-decoration:underline }
.sidebar-block a:hover { color:#3f3f3f; text-decoration:none }

.sidebar-block h2 { color:#3f3f3f !important; text-decoration:none !important; }
.sidebar-block h2:hover { color:#776503 !important; text-decoration:underline !important; }

.sidebar-block .callout a { color:#3f3f3f; text-decoration:none; font-style: italic; }
.sidebar-block .callout a:hover { color:#3f3f3f; text-decoration:underline }
	
.callout {
	background: #E2C118; box-shadow: inset 1px 1px 3px #877000; border-radius: 5px; padding: 5px 10px !important; margin-top: 10px;	
}
	
.sidebar-block h2 { border-bottom:1px solid #e3c208 }
.sidebar-block h2.services {
	padding-left:30px;
	background:url('/graphics/icon_services.gif') no-repeat                }
	
.sidebar-block h3 {
	font-weight:bold;
	padding:0;
	margin:0 0 3px 0 }
	
.sidebar-block p {
		margin:0;
		font-size:14px;
		line-height:23px;
		padding:10px 0 0 0 }
		
	.sidebar-block p.with-border { border-top:1px solid #fbeb8f }
	
.sidebar-block .hover-block {
	border-top:1px solid #fbeb8f;
	border-bottom:1px solid #e3c208;
	padding:10px 14px }
	
.sidebar-block .hover-block:hover {
	border-bottom:1px solid #fbeb8f;
	background:#fbe676 }

.sidebar-block .hover-block p { font-size:12px; line-height:17px }

.sidebar-block .hover-block.last { border-bottom:none !important }


/* --------------------------------------- */
/* All-Around Content Styling
/* --------------------------------------- */

.main-content-block h3 {
	font-size:16px;
	font-weight:bold;
	padding:20px 0 0 0;
	margin:0 }
	
.sidebar-block h3 {
	font-weight:bold;
	margin:0 }
	
.main-content-block h4,
.sidebar-block h4 {
	font-size:17px;
	font-weight:normal;
	font-style:italic;
	color:#ffd512;
	padding:0;
	margin:0 }
	
	
	
/* --------------------------------------- */
/* Forms
/* --------------------------------------- */

fieldset {clear: both;}
legend {padding: 0 0 1.286em; font-size: 1.167em; font-weight: 700;}
fieldset fieldset legend {padding: 0 0 1.5em; font-size: 1em;}
* html legend {margin-left: -7px;} /* ie6 */
*+html legend {margin-left: -7px;} /* ie7 */

p.field { margin:0 }
form .field, form .buttons {clear: both; margin: 0 0 5px}
form .field label {display: block;}
form ul.fields {margin: 0 0 1.5em; padding: 0;}
form ul.fields li {list-style-type: none; margin: 0;}
form ul.inline li, form ul.inline label {display: inline;}
form ul.inline li {padding: 0 .75em 0 0;}

input.radio, input.checkbox {vertical-align: top;}
label, button, input.submit, input.image {cursor: pointer;}
* html input.radio, * html input.checkbox {vertical-align: middle;} /* ie6 */
*+html input.radio, *+html input.checkbox {vertical-align: middle;} /* ie7 */

textarea {overflow: auto;}
input.text, input.password, textarea, select { background:#ddd; color:#555; height:15px; padding:7px 8px 5px 8px; margin: 0; font: 1em/1.3 Helvetica, Arial, "Liberation Sans", "Bitstream Vera Sans", sans-serif; vertical-align: bottom;}
input.text, input.password, textarea { border: 1px solid #444; }
textarea { width:200px; height:100px }
input.text:focus, input.password:focus, textarea:focus { border:1px solid #000; background:#fff; color:#000 }

/* horizontal layout */
form.horizontal .field {padding-left: 150px;}
form.horizontal .field label {display: inline; float: left; width: 140px; margin-left: -150px;}


.fsForm select {
	padding: 0;
	height: 21px;	
}

.fsOptionLabel {
	font-size: 13px !important;	
}

.fsBody .fsSupporting {
    font-size: 12px !important;
	margin-top: 5px;
}

#label20362785 {
	font-size: 18px !important;	
}

.fsCurrency {
	font-size: 20px !important;
	color: #000 !important;	
	font-weight: bold;
}

.fsFormatNumber {
	font-size: 20px !important;
	margin: 5px 0 !important;
}

.fsForm {
    border: 1px solid #FCEFA9 !important;
	background: #FCE772;
}

.fsLabel {
	padding-bottom: 5px !important;	
}

.fsBody .fsForm .fsCell {
    padding-bottom: 12px !important;
}

.fsForm .fsSubmit {
    background: none !important;
	margin: 0 !important;
	position: relative; left: -5px !important;
	margin-top: -10px !important;
}

.fsSubmitButton {
	position: relative; left: 21px !important;	
}

.fsForm select {
	height: 25px !important;
	padding-top: 3px !important;
}

#recaptcha_area, #recaptcha_table {
    margin: -20px 0 0 0 !important;
}

.fsPagination {
    text-align: left !important;
}

#fsCell21732739 {
	padding: 0;
	margin-left: -1px;	
}

.fsForm a {
	color: #000 !important;	
}


/* --------------------------------------- */
/* Navigation
/* --------------------------------------- */

.navigation{
	position: relative;
	z-index: 10;
}

.navigation .wrapper>ul{
	position: relative;
	z-index: 10;
}

.navigation .wrapper>ul>li{
	display: inline-block;
	position: relative;
}

.ie7 .navigation .wrapper>ul>li{
	float:left;
}

.navigation .wrapper>ul>li>a{
	display: inline-block;
	padding-bottom: 10px;
}

/* Navigation Level 2 */

.navigation ul ul {
	position: absolute;
	left: 0;
	display: none;
	list-style: none;
}

.navigation>.wrapper>ul>li>ul{ top:27px;}


.navigation li li {
	padding: 0 !important;
	margin: 0 !important;
	position: relative;
	border-top: 1px dotted #AF9F4D;
	width: 100%;
}

.navigation li li a {
	display: block;
	padding: 10px 0 10px 15px !important;
	color: #474747 !important;
	font-size: 15px !important;
}

.first {
	border-top: none !important;	
}

.navigation li li a:hover {
	text-decoration: underline !important;	
}

.first_item {border-top: none;}
.last_item {border-bottom: none;}

/* Drop Down */

.navigation > ul > li > ul {
	left: 0;
	top: 0;
}

.navigation li ul {
	padding: 13px 0 0 0 !important;
	margin: -5px 0 0 0 !important;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	box-shadow: 0px 3px 3px rgba(0,0,0,0.5);
	
	background: rgb(252,231,114); /* Old browsers */
background: -moz-linear-gradient(top, rgba(252,231,114,1) 0%, rgba(255,221,65,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,231,114,1)), color-stop(100%,rgba(255,221,65,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(252,231,114,1) 0%,rgba(255,221,65,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(252,231,114,1) 0%,rgba(255,221,65,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(252,231,114,1) 0%,rgba(255,221,65,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(252,231,114,1) 0%,rgba(255,221,65,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fce772', endColorstr='#ffdd41',GradientType=0 ); /* IE6-9 */
}

.shadow {
	height: 15px;
	width: 100%;
	border-top: none !important;
	
	background: rgb(50,50,50); /* Old browsers */
background: -moz-linear-gradient(top, rgba(50,50,50,1) 0%, rgba(40,40,40,1) 74%, rgba(0,0,0,1) 74%, rgba(47,47,47,1) 82%, rgba(252,231,114,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(50,50,50,1)), color-stop(74%,rgba(40,40,40,1)), color-stop(74%,rgba(0,0,0,1)), color-stop(82%,rgba(47,47,47,1)), color-stop(100%,rgba(252,231,114,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(50,50,50,1) 0%,rgba(40,40,40,1) 74%,rgba(0,0,0,1) 74%,rgba(47,47,47,1) 82%,rgba(252,231,114,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(50,50,50,1) 0%,rgba(40,40,40,1) 74%,rgba(0,0,0,1) 74%,rgba(47,47,47,1) 82%,rgba(252,231,114,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(50,50,50,1) 0%,rgba(40,40,40,1) 74%,rgba(0,0,0,1) 74%,rgba(47,47,47,1) 82%,rgba(252,231,114,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(50,50,50,1) 0%,rgba(40,40,40,1) 74%,rgba(0,0,0,1) 74%,rgba(47,47,47,1) 82%,rgba(252,231,114,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#323232', endColorstr='#fce772',GradientType=0 ); /* IE6-9 */
}

.navigation li ul li:hover {
	
}

.navigation li:hover li ul{
	top: -999em;
}

.navigation li:hover ul.nojs{
	display: block;
}

.navigation li li:hover ul {
	left: 150px;
	top: -1px;
}

.navigation li li:hover li ul{
	top: -999em;
}

.navigation li li li:hover ul{
	left: 150px;
	top: -1px;
}

.navigation li li li:hover li ul{
	top: -999em;
}

.navigation li li li li:hover ul{
	left: 150px;
	top: -1px;
}

.navigation li li li li:hover li ul{
	top: -999em;
}

.navigation li li li li li:hover ul{
	left: 150px;
	top: -1px;
}

.navigation ul li strong a {
	font-size: 17px !important;	
}

	
/* --------------------------------------- */
/* Footer
/* --------------------------------------- */

#footer {
	color:#a5a5a5;
	padding:20px;
	position:relative;
	line-height:19px;
	font-size:12px;
	width:900px !important;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	
	background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,0.01) 99%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(99%,rgba(0,0,0,0.01)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(0,0,0,0.01) 99%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(0,0,0,0.01) 99%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(0,0,0,0.01) 99%,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(0,0,0,1) 0%,rgba(0,0,0,0.01) 99%,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}
	
#footer span {
	position:absolute;
	text-align:right;
	right:20px;
	top:20px }
		
#footer span a { text-transform:none !important }
			
#footer a:hover { color:#fff; text-decoration:none }

.links {
	width: 180px !important;
}

.links a {
	color:#EDDB84;
	text-decoration:none;
	border-bottom: 1px dotted #776E49;
	display: block;	
	padding-bottom: 5px;
	margin-bottom: 5px;
}



.sitemap {
	margin: 0 30px 0 0;
	float: left;
	width: 150px !important;
}

.sitemap h2 {
	padding-bottom: 5px !important;
	margin-bottom: 5px !important;
	margin-top: 20px;
}

.sitemap a {
	border-bottom: 1px dotted #776E49 !important;	
}

.sitemap .last {
	border-bottom: none !important;	
}